(function() {
	var menuLinkMap = {
		"厂家/代理商管理": "../agent/supplier.html",
		"订单管理": "../order/order.html",
		"设备管理": "../device/device.html",
		"质控管理": "../quality/quality.html",

		"标准字典管理": "../dictionary/dictionary.html",
		"数据元管理": "../dictionary/data-element.html",

		"角色管理": "../authorization/role.html",
		"用户管理": "../authorization/user.html",

		"接入应用管理": "../application/application.html",
		"共享接口管理": "../sharedInterface/sharedInterface.html",
		"业务类别管理": "../sharedInterface/business-category-management.html",
		"接口调用情况":  "../sharedInterface/use-interface-history.html",
		"数据消费": "../application/application.html",

		"设备数据管理": "http://www.xmtyw.cn/wlyy-manage/admin/device/initial?randen=0.9073495843992938",
		"体征数据查询": "http://www.xmtyw.cn/wlyy-manage/admin/healthIndex/initial?randen=0.29228828594130324",
		"居民设备查询": "http://www.xmtyw.cn/wlyy-manage/admin/patientDevice/initial?randen=0.32764192289126054",

		"新增厂家/代理商": "../agent/new-supplier.html",
		"供应商选项卡页": "../agent/supplier-tabs.html",
		"企业信息": "../agent/company-detail.html",
		"企业产品": "../agent/company-production.html",
		"企业证书": "../agent/company-book.html",
		"修改密码": "../agent/modify-psw.html",
		"编辑厂家/代理商": "../agent/edit-supplier.html",
		"产品详情": "../agent/production-tabs.html",
		"产品信息": "../agent/production-info.html",
		"供货授权": "../agent/production-power.html",
		"新增产品": "../agent/new-production.html",
		"编辑产品": "../agent/edit-production.html",
		"选择代理产品": "../agent/select-production.html",
		"选择测量数据": "../agent/select-testdata.html",
		"新增供货授权": "../agent/new-power.html",
		"编辑供货授权": "../agent/edit-power.html",

		"新增订单": "../order/new-order.html",
		"编辑订单": "../order/edit-order.html",
		"订单选项卡页": "../order/order-tabs.html",
		"订单信息": "../order/order-detail.html",
		"采购清单": "../order/purchasing-device.html",
		"新增采购设备": "../order/new-purchasing-device.html",
		"采购设备详情": "../order/purchasing-device-detail.html",
		"关联设备": "../order/associated-device.html", // 设备列表
		"新增关联设备": "../order/new-associated-device.html",
		"批量导入关联设备": "../order/import-associated-devices-file.html", // 批量导入（关联设备列表数据）
		"选择产品": "../order/select-device.html",
		"导入历史记录": "../order/import-history.html",

		"新增设备": "../device/new-device.html",
		"设备选项卡页": "../device/device-tabs.html",
		"设备详情": "../device/device-detail.html",
		"体征数据": "../device/physical-sign.html",
		"流量卡管理": "../device/revise-process.html",

		"完成质检": "../quality/finish-quality.html",
		"新增质检计划": "../quality/new-quality.html",
		"质检详情": "../quality/quality-tabs.html",
		"质检计划": "../quality/quality-plan.html",
		//		"订单信息": "../quality/order-info.html",
		"选择时间": "../quality/select-date.html",

		"新增接入应用": "../application/new-application.html",
		"编辑应用信息": "../application/edit-application.html",
		"接入应用详情": "../application/application-tabs.html",
		"应用信息": "../application/application-info.html",
		"接口权限": "../application/application-power.html",
		"选择接口": "../application/select-API.html",		
		"修改账号密码": "../application/modify-psw.html",

		"新增共享接口": "../sharedInterface/new-interface.html",
		"编辑共享接口": "../sharedInterface/new-interface.html",
		"共享接口详情": "../sharedInterface/detail-interface.html",
		"新增业务类别": "../sharedInterface/new-business-type.html",
		"编辑业务类别": "../sharedInterface/new-business-type.html",
		"业务类别信息": "../sharedInterface/detail-business-category.html",
		
		"远程监测平台": "../intelligentDevice/home.html"
	}

	window.menuLinkMap = {}
	_.map(menuLinkMap, function(v, k) {
		window.menuLinkMap[k] = {
			title: k,
			href: v
		}
	})

})()