var bigData2 = {
	"上月": {
		"门急诊人次": 4562,
		"门诊人次": 2453,
		"急诊人次": 1513,
		"门诊总费用": 456858.23,
		"急诊总费用": 325582.56,
		"住院人次": 1212,
		"住院总费用": 465483.21,
		"住院均次费用": 658.12,
		"住院床日数": 788,
		"住院平均床日数": 3.4
	},
	"本年": {
		"门急诊人次": 235563,
		"门诊人次": 123252,
		"急诊人次": 109311,
		"门诊总费用": 34565452.21,
		"急诊总费用": 4286521.32,
		"住院人次": 25623,
		"住院总费用": 32565486.45,
		"住院均次费用": 896.53,
		"住院床日数": 4526,
		"住院平均床日数": 2.3
	},
	"门诊人次月趋势": {
		"title": {
			"text": "门诊人次月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60'
		},
		legend: {
			data: ['门诊人次', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '40'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '门诊人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				}
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '门诊人次',
				type: 'bar',
				"data": [
					"32452",
					"36924",
					"32585",
					"32464",
					"41332",
					"36743"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.3",
					"2.2",
					"2.0",
					"1.5",
					"2.3",
					"1.7"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	},
	"住院人次月趋势": {
		"title": {
			"text": "住院人次月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
		},
		legend: {
			data: ['住院人次', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '40'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '住院人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				}
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '住院人次',
				type: 'bar',
				"data": [
					"1352",
					"4223",
					"4223",
					"5523",
					"3212",
					"4292"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#ff616f'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"2.5",
					"1.2",
					"1.3",
					"2.1",
					"2.3",
					"1.6"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	},
	"各区县服务患者数": [{
			"name": "港北区",
			"value": 665
		},
		{
			"name": "港南区",
			"value": 574
		}, {
			"name": "覃塘区",
			"value": 426
		}, {
			"name": "平南县",
			"value": 353
		}, {
			"name": "桂平市",
			"value": 325
		}
	],
	"昨日数据": {
		"服务患者数": 2343,
		"门急诊人次": 2155,
		"住院人次": 523,
		"门急诊总费用": 545452.22,
		"住院总费用": 765426.21,
		"门急诊次均费用": 232.53,
		"住院均次费用": 396.52,
		"住院平均床日数": 3.1
	},
	"门急诊服务情况": [{
			"月份": "1",
			"门急诊总费用": "35436.2",
			"门急诊总费用环比": "1.2",
			"门急诊次均费用": "222",
			"门急诊次均费用环比": "1.1"
		},
		{
			"月份": "2",
			"门急诊总费用": "33482",
			"门急诊总费用环比": "2.1",
			"门急诊次均费用": "222",
			"门急诊次均费用环比": "2.7"
		},
		{
			"月份": "3",
			"门急诊总费用": "32421",
			"门急诊总费用环比": "2.1",
			"门急诊次均费用": "286",
			"门急诊次均费用环比": "1.2"
		},
		{
			"月份": "4",
			"门急诊总费用": "35412",
			"门急诊总费用环比": "1.2",
			"门急诊次均费用": "223",
			"门急诊次均费用环比": "1.1"
		},
		{
			"月份": "5",
			"门急诊总费用": "24481",
			"门急诊总费用环比": "2.5",
			"门急诊次均费用": "276",
			"门急诊次均费用环比": "1.9"
		},
		{
			"月份": "6",
			"门急诊总费用": "25436",
			"门急诊总费用环比": "2.1",
			"门急诊次均费用": "256",
			"门急诊次均费用环比": "2.5"
		}
	],
	"门诊分类别月趋势": {
		"title": {
			"text": "门诊分类别月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60',
			bottom: '30'
		},
		legend: {
			data: ['普通号', '专家号', '普通号环比', '专家号环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '30',
			itemWidth: 10
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				},
				splitNumber: 2
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '普通号',
				type: 'bar',
				"data": [
					"13434",
					"26324",
					"24447",
					"25232",
					"22554",
					"22852"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff', // 柱状图上方显示的数值颜色
						fontSize: 11
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '专家号',
				type: 'bar',
				"data": [
					"7232",
					"7327",
					"9227",
					"7232",
					"8454",
					"8492"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff', // 柱状图上方显示的数值颜色
						fontSize: 11
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#fff71a'
				}
			},
			{
				name: '普通号环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"2.5",
					"1.2",
					"2.2",
					"1.8",
					"1.3",
					"1.4"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			},
			{
				name: '专家号环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.5",
					"2.2",
					"2.3",
					"2.7",
					"2.4",
					"1.6"
				],
				itemStyle: {
					color: '#ff616f'
				}
			},
		]
	},
	"住院服务情况": [{
			"月份": "1",
			"住院总费用": "2548633.2",
			"住院总费用环比": "1.8",
			"住院次均费用": "246",
			"住院次均费用环比": "1.7"
		},
		{
			"月份": "2",
			"住院总费用": "3574641.3",
			"住院总费用环比": "2.3",
			"住院次均费用": "1244",
			"住院次均费用环比": "2.1"
		},
		{
			"月份": "3",
			"住院总费用": "2344156.4",
			"住院总费用环比": "2.4",
			"住院次均费用": "1244",
			"住院次均费用环比": "1.4"
		},
		{
			"月份": "4",
			"住院总费用": "3788562",
			"住院总费用环比": "1.6",
			"住院次均费用": "1243",
			"住院次均费用环比": "1.1"
		},
		{
			"月份": "5",
			"住院总费用": "2788243",
			"住院总费用环比": "2.4",
			"住院次均费用": "1376",
			"住院次均费用环比": "1.4"
		},
		{
			"月份": "6",
			"住院总费用": "3578628",
			"住院总费用环比": "2.3",
			"住院次均费用": "1226",
			"住院次均费用环比": "2.7"
		}
	],
	"住院平均日数月趋势": {
		"title": {
			"text": "住院平均日数月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60',
			bottom: '30'
		},
		legend: {
			data: ['住院平均床日数', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '30'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '天',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				},
				splitNumber: 2
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '住院平均床日数',
				type: 'bar',
				"data": [
					"27.2",
					"44.1",
					"45.4",
					"41.1",
					"57.4",
					"47.3"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.4",
					"2.7",
					"2.4",
					"1.1",
					"2.5",
					"1.4"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	}
}