var gxyrq = {
    "高血压人群": {
        "总人数": "252365",
        "上月新增": "252",
        "环比": "12%"
    },
    "糖尿病人群": {
        "总人数": "242365",
        "上月新增": "360",
        "环比": "10%"
    },
    "孕产妇人群": {
        "总人数": "165236",
        "上月新增": "180",
        "环比": "6%"
    },
    "65岁以上老年人人数": {
        "总人数": "96359",
        "上月新增": "215",
        "环比": "17%"
    },
    "town": [
        {
            "townName": "港北区",
            "result": "26531"
        },
        {
            "townName": "港南区",
            "result": "25634"
        },
        {
            "townName": "覃塘区",
            "result": "12587"
        },
        {
            "townName": "平南县",
            "result": "74128"
        },
        {
            "townName": "桂平市",
            "result": "113485"
        }
    ],
    "重点服务人群增加趋势": {
        "本月": {
            "title": {
                "text": "出院患者平均住院床日数趋势图",
                "x": "center"
            },
            "tooltip": {
                "trigger": "axis"
            },
            "grid": {
                "x2": "80px",
                "y2": "50px",
                "x": "50px",
                "y": "40px"
            },
            "xAxis": [
                {
                    "type": "category",
                    "name": "",
                    "data": [
                        "01",
                        "02",
                        "03",
                        "04",
                        "05",
                        "06",
                        "07",
                        "08"
                    ]
                }
            ],
            "yAxis": [
                {
                    "type": "value",
                    "name": ""
                }
            ],
            "series": [
                {
                    "smooth": true,
                    "name": "平均床日数",
                    "type": "bar",
                    "itemStyle": {
                        "normal": {
                            "lineStyle": {
                                "shadowColor": "rgba(0,0,0,0.4)"
                            }
                        }
                    },
                    "data": [
                        "6",
                        "7",
                        "5",
                        "5",
                        "6",
                        "7",
                        "5",
                        "3"
                    ]
                },
                {
                    "smooth": true,
                    "name": "环比",
                    "type": "line",
                    "itemStyle": {
                        "normal": {
                            "lineStyle": {
                                "shadowColor": "rgba(0,0,0,0.4)"
                            }
                        }
                    },
                    "data": [
                        "35",
                        "37",
                        "37",
                        "39",
                        "35",
                        "34",
                        "25",
                        "23"
                    ]
                }
            ]
        },
        "本季": {
            "title": {
                "text": "出院患者平均住院床日数趋势图",
                "x": "center"
            },
            "tooltip": {
                "trigger": "axis"
            },
            "grid": {
                "x2": "80px",
                "y2": "50px",
                "x": "50px",
                "y": "40px"
            },
            "xAxis": [
                {
                    "type": "category",
                    "name": "",
                    "data": [
                        "2018-07"
                    ]
                }
            ],
            "yAxis": [
                {
                    "type": "value",
                    "name": ""
                }
            ],
            "series": [
                {
                    "smooth": true,
                    "name": "平均床日数",
                    "type": "bar",
                    "itemStyle": {
                        "normal": {
                            "lineStyle": {
                                "shadowColor": "rgba(0,0,0,0.4)"
                            }
                        }
                    },
                    "data": [
                        "7"
                    ]
                },
                {
                    "smooth": true,
                    "name": "环比",
                    "type": "line",
                    "itemStyle": {
                        "normal": {
                            "lineStyle": {
                                "shadowColor": "rgba(0,0,0,0.4)"
                            }
                        }
                    },
                    "data": [
                        "33"
                    ]
                }
            ]
        },
        "本年": {
            "title": {
                "text": "出院患者平均住院床日数趋势图",
                "x": "center"
            },
            "tooltip": {
                "trigger": "axis"
            },
            "grid": {
                "x2": "80px",
                "y2": "50px",
                "x": "50px",
                "y": "40px"
            },
            "xAxis": [
                {
                    "type": "category",
                    "name": "",
                    "data": [
                        "2018-01",
                        "2018-02",
                        "2018-03",
                        "2018-04",
                        "2018-05",
                        "2018-06"
                    ]
                }
            ],
            "yAxis": [
                {
                    "type": "value",
                    "name": ""
                }
            ],
            "series": [
                {
                    "smooth": true,
                    "name": "平均床日数",
                    "type": "bar",
                    "itemStyle": {
                        "normal": {
                            "lineStyle": {
                                "shadowColor": "rgba(0,0,0,0.4)"
                            }
                        }
                    },
                    "data": [
						"5",
                        "3",
                        "4",
                        "5",
                        "6",
                        "7"
                    ]
                },
                {
                    "smooth": true,
                    "name": "环比",
                    "type": "line",
                    "itemStyle": {
                        "normal": {
                            "lineStyle": {
                                "shadowColor": "rgba(0,0,0,0.4)"
                            }
                        }
                    },
                    "data": [
                        "25",
                        "23",
                        "28",
                        "30",
                        "31",
                        "35"
                    ]
                }
            ]
        }
    },
    "本月高并发疾病": {
        "全部": {
            "本月": {
                "title": {
                    "text": "全部",
                    "x": "center"
                },
                "tooltip": {
                    "trigger": "axis"
                },
                "grid": {
                    "x2": "80px",
                    "y2": "50px",
                    "x": "50px",
                    "y": "40px"
                },
                "xAxis": [
                    {
                        "type": "category",
                        "name": "",
                        "data": [
                            "大肠杆菌性肠炎",
                            "感染性腹泻",
                            "胃肠炎",
                            "糖尿病",
                            "高血压病",
                            "脑结核瘤",
                            "骨结核",
                            "肾结核",
                            "心脏病",
                            "急性脑膜炎球菌血症"
                        ]
                    }
                ],
                "yAxis": [
                    {
                        "type": "value",
                        "name": ""
                    }
                ],
                "series": [
                    {
						"smooth": true,
						"name": "门急诊疾病情况",
						"type": "bar",
						"itemStyle": {
							"normal": {
								"lineStyle": {
									"shadowColor": "rgba(0,0,0,0.4)"
								}
							}
						},
						"data": [
							"2741",
							"2435",
							"1102",
							"544",
							"520",
							"446",
							"408",
							"315",
							"225",
							"101"
						]
					},
					{
						"smooth": true,
						"name": "住院疾病情况",
						"type": "bar",
						"itemStyle": {
							"normal": {
								"lineStyle": {
									"shadowColor": "rgba(0,0,0,0.4)"
								}
							}
						},
						"data": [
							"3741",
							"3435",
							"1302",
							"684",
							"600",
							"546",
							"521",
							"463",
							"325",
							"301"
						]
					}
                ]
            },
            "本季": {
                "title": {
                    "text": "全部",
                    "x": "center"
                },
                "tooltip": {
                    "trigger": "axis"
                },
                "grid": {
                    "x2": "80px",
                    "y2": "50px",
                    "x": "50px",
                    "y": "40px"
                },
                "xAxis": [
                    {
                        "type": "category",
                        "name": "",
                        "data": [
                            "大肠杆菌性肠炎",
                            "感染性腹泻",
                            "胃肠炎",
                            "糖尿病",
                            "高血压病",
                            "脑结核瘤",
                            "骨结核",
                            "肾结核",
                            "心脏病",
                            "急性脑膜炎球菌血症"
                        ]
                    }
                ],
                "yAxis": [
                    {
                        "type": "value",
                        "name": ""
                    }
                ],
                "series": [
                    {
						"smooth": true,
						"name": "门急诊疾病情况",
						"type": "bar",
						"itemStyle": {
							"normal": {
								"lineStyle": {
									"shadowColor": "rgba(0,0,0,0.4)"
								}
							}
						},
						"data": [
							"7214",
							"6235",
							"4210",
							"1524",
							"1378",
							"1215",
							"635",
							"417",
							"365",
							"285"
						]
					},
					{
						"smooth": true,
						"name": "住院疾病情况",
						"type": "bar",
						"itemStyle": {
							"normal": {
								"lineStyle": {
									"shadowColor": "rgba(0,0,0,0.4)"
								}
							}
						},
						"data": [
							"9214",
							"8725",
							"3605",
							"2136",
							"1934",
							"1732",
							"1278",
							"1362",
							"954",
							"874"
						]
					}
                ]
            },
            "本年": {
                "title": {
                    "text": "本年疾病情况",
                    "x": "center"
                },
                "tooltip": {
                    "trigger": "axis"
                },
                "grid": {
                    "x2": "80px",
                    "y2": "50px",
                    "x": "50px",
                    "y": "40px"
                },
                "xAxis": [
                    {
                        "type": "category",
                        "name": "",
                        "data": [
                            "大肠杆菌性肠炎",
                            "感染性腹泻",
                            "胃肠炎",
                            "糖尿病",
                            "高血压病",
                            "脑结核瘤",
                            "骨结核",
                            "肾结核",
                            "心脏病",
                            "急性脑膜炎球菌血症"
                        ]
                    }
                ],
                "yAxis": [
                    {
                        "type": "value",
                        "name": ""
                    }
                ],
                "series": [
                    {
						"smooth": true,
						"name": "门急诊疾病情况",
						"type": "bar",
						"itemStyle": {
							"normal": {
								"lineStyle": {
									"shadowColor": "rgba(0,0,0,0.4)"
								}
							}
						},
						"data": [
							"27410",
							"24350",
							"11020",
							"5440",
							"5200",
							"4460",
							"4080",
							"3150",
							"2250",
							"1010"
						]
					},
					{
                            "smooth": true,
                            "name": "住院疾病情况",
                            "type": "bar",
                            "itemStyle": {
                                "normal": {
                                    "lineStyle": {
                                        "shadowColor": "rgba(0,0,0,0.4)"
                                    }
                                }
                            },
                            "data": [
                                "37410",
								"34350",
								"13020",
								"6840",
								"6000",
								"5460",
								"5210",
								"4630",
								"3250",
								"3010"
                            ]
                        }
                ]
            }
        },
        "住院": [
            {
                "本月": {
                    "title": {
                        "text": "住院",
                        "x": "center"
                    },
                    "tooltip": {
                        "trigger": "axis"
                    },
                    "grid": {
                        "x2": "80px",
                        "y2": "50px",
                        "x": "50px",
                        "y": "40px"
                    },
                    "xAxis": [
                        {
                            "type": "category",
                            "name": "",
                            "data": [
                                "大肠杆菌性肠炎",
                                "感染性腹泻",
                                "胃肠炎",
                                "糖尿病",
                                "高血压病",
                                "脑结核瘤",
                                "骨结核",
                                "肾结核",
                                "心脏病",
                                "急性脑膜炎球菌血症"
                            ]
                        }
                    ],
                    "yAxis": [
                        {
                            "type": "value",
                            "name": ""
                        }
                    ],
                    "series": [
                        {
                            "smooth": true,
                            "name": "住院疾病情况",
                            "type": "bar",
                            "itemStyle": {
                                "normal": {
                                    "lineStyle": {
                                        "shadowColor": "rgba(0,0,0,0.4)"
                                    }
                                }
                            },
                            "data": [
                                "3741",
                                "3435",
                                "1302",
                                "684",
                                "600",
                                "546",
                                "521",
                                "463",
                                "325",
                                "301"
                            ]
                        }
                    ]
                }
            },
            {
                "本季": {
                    "title": {
                        "text": "住院",
                        "x": "center"
                    },
                    "tooltip": {
                        "trigger": "axis"
                    },
                    "grid": {
                        "x2": "80px",
                        "y2": "50px",
                        "x": "50px",
                        "y": "40px"
                    },
                    "xAxis": [
                        {
                            "type": "category",
                            "name": "",
                            "data": [
                                "大肠杆菌性肠炎",
                                "感染性腹泻",
                                "胃肠炎",
                                "糖尿病",
                                "高血压病",
                                "脑结核瘤",
                                "骨结核",
                                "肾结核",
                                "心脏病",
                                "急性脑膜炎球菌血症"
                            ]
                        }
                    ],
                    "yAxis": [
                        {
                            "type": "value",
                            "name": ""
                        }
                    ],
                    "series": [
                        {
                            "smooth": true,
                            "name": "住院疾病情况",
                            "type": "bar",
                            "itemStyle": {
                                "normal": {
                                    "lineStyle": {
                                        "shadowColor": "rgba(0,0,0,0.4)"
                                    }
                                }
                            },
                            "data": [
                                "9214",
								"8725",
								"3605",
								"2136",
								"1934",
								"1732",
								"1278",
								"1362",
								"954",
								"874"
                            ]
                        }
                    ]
                }
            },
            {
                "本年": {
                    "title": {
                        "text": "住院",
                        "x": "center"
                    },
                    "tooltip": {
                        "trigger": "axis"
                    },
                    "grid": {
                        "x2": "80px",
                        "y2": "50px",
                        "x": "50px",
                        "y": "40px"
                    },
                    "xAxis": [
                        {
                            "type": "category",
                            "name": "",
                            "data": [
                                "大肠杆菌性肠炎",
                                "感染性腹泻",
                                "胃肠炎",
                                "糖尿病",
                                "高血压病",
                                "脑结核瘤",
                                "骨结核",
                                "肾结核",
                                "心脏病",
                                "急性脑膜炎球菌血症"
                            ]
                        }
                    ],
                    "yAxis": [
                        {
                            "type": "value",
                            "name": ""
                        }
                    ],
                    "series": [
                        {
                            "smooth": true,
                            "name": "住院疾病情况",
                            "type": "bar",
                            "itemStyle": {
                                "normal": {
                                    "lineStyle": {
                                        "shadowColor": "rgba(0,0,0,0.4)"
                                    }
                                }
                            },
                            "data": [
                                "37410",
								"34350",
								"13020",
								"6840",
								"6000",
								"5460",
								"5210",
								"4630",
								"3250",
								"3010"
                            ]
                        }
                    ]
                }
            }
        ],
        "门诊": [
            {
                "本月": {
                    "title": {
                        "text": "门诊",
                        "x": "center"
                    },
                    "tooltip": {
                        "trigger": "axis"
                    },
                    "grid": {
                        "x2": "80px",
                        "y2": "50px",
                        "x": "50px",
                        "y": "40px"
                    },
                    "xAxis": [
                        {
                            "type": "category",
                            "name": "",
                            "data": [
                                "大肠杆菌性肠炎",
                                "感染性腹泻",
                                "胃肠炎",
                                "糖尿病",
                                "高血压病",
                                "脑结核瘤",
                                "骨结核",
                                "肾结核",
                                "心脏病",
                                "急性脑膜炎球菌血症"
                            ]
                        }
                    ],
                    "yAxis": [
                        {
                            "type": "value",
                            "name": ""
                        }
                    ],
                    "series": [
                        {
                            "smooth": true,
                            "name": "门急诊疾病情况",
                            "type": "bar",
                            "itemStyle": {
                                "normal": {
                                    "lineStyle": {
                                        "shadowColor": "rgba(0,0,0,0.4)"
                                    }
                                }
                            },
                            "data": [
                                "2741",
                                "2435",
                                "1102",
                                "544",
                                "520",
                                "446",
                                "408",
                                "315",
                                "225",
                                "101"
                            ]
                        }
                    ]
                }
            },
            {
                "本季": {
                    "title": {
                        "text": "门诊",
                        "x": "center"
                    },
                    "tooltip": {
                        "trigger": "axis"
                    },
                    "grid": {
                        "x2": "80px",
                        "y2": "50px",
                        "x": "50px",
                        "y": "40px"
                    },
                    "xAxis": [
                        {
                            "type": "category",
                            "name": "",
                            "data": [
                                "大肠杆菌性肠炎",
                                "感染性腹泻",
                                "胃肠炎",
                                "糖尿病",
                                "高血压病",
                                "脑结核瘤",
                                "骨结核",
                                "肾结核",
                                "心脏病",
                                "急性脑膜炎球菌血症"
                            ]
                        }
                    ],
                    "yAxis": [
                        {
                            "type": "value",
                            "name": ""
                        }
                    ],
                    "series": [
                        {
                            "smooth": true,
                            "name": "门急诊疾病情况",
                            "type": "bar",
                            "itemStyle": {
                                "normal": {
                                    "lineStyle": {
                                        "shadowColor": "rgba(0,0,0,0.4)"
                                    }
                                }
                            },
                            "data": [
                                "7214",
								"6235",
								"4210",
								"1524",
								"1378",
								"1215",
								"635",
								"417",
								"365",
								"285"
                            ]
                        }
                    ]
                }
            },
            {
                "本年": {
                    "title": {
                        "text": "门诊",
                        "x": "center"
                    },
                    "tooltip": {
                        "trigger": "axis"
                    },
                    "grid": {
                        "x2": "80px",
                        "y2": "50px",
                        "x": "50px",
                        "y": "40px"
                    },
                    "xAxis": [
                        {
                            "type": "category",
                            "name": "",
                            "data": [
                                "大肠杆菌性肠炎",
                                "感染性腹泻",
                                "胃肠炎",
                                "糖尿病",
                                "高血压病",
                                "脑结核瘤",
                                "骨结核",
                                "肾结核",
                                "心脏病",
                                "急性脑膜炎球菌血症"
                            ]
                        }
                    ],
                    "yAxis": [
                        {
                            "type": "value",
                            "name": ""
                        }
                    ],
                    "series": [
                        {
                            "smooth": true,
                            "name": "门急诊疾病情况",
                            "type": "bar",
                            "itemStyle": {
                                "normal": {
                                    "lineStyle": {
                                        "shadowColor": "rgba(0,0,0,0.4)"
                                    }
                                }
                            },
                            "data": [
                                "27410",
								"24350",
								"11020",
								"5440",
								"5200",
								"4460",
								"4080",
								"3150",
								"2250",
								"1010"
                            ]
                        }
                    ]
                }
            }
        ]
    },
    "死亡原因": {
        "title": {
            "text": "性别分布",
            "subtext": "性别分布",
            "x": "center"
        },
        "tooltip": {
            "trigger": "item"
        },
        "series": [
            {
                "center": [
                    "50%",
                    "50%"
                ],
                "radius": "40%",
                "name": "",
                "type": "pie",
                "itemStyle": {
                    "normal": {
                        "label": {
                            "show": false
                        },
                        "labelLine": {
                            "show": false
                        }
                    }
                },
                "data": [
                    {
                        "name": "恶性肿瘤",
                        "value": "21365"
                    },
                    {
                        "name": "脑血管疾病",
                        "value": "188524"
                    },
                    {
                        "name": "心脏病",
                        "value": "14578"
                    },
                    {
                        "name": "呼吸系统疾病",
                        "value": "12635"
                    },
                    {
                        "name": "损伤和中毒",
                        "value": "15503"
                    },
                    {
                        "name": "消化系统疾病",
                        "value": "45621"
                    },
                    {
                        "name": "内分泌、营养和代谢疾病",
                        "value": "63215"
                    },
                    {
                        "name": "必尿生殖系统疾病",
                        "value": "32542"
                    },
                    {
                        "name": "其他疾病",
                        "value": "84523"
                    }
                ]
            }
        ]
    }
}